uuid: bc59bec1-31b4-4164-aea8-cb289f5d6614
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_room_price
    - node.type.accommodation
    - paragraphs.paragraphs_type.accomodation_room_price
  module:
    - entity_reference_revisions
id: node.accommodation.field_room_price
field_name: field_room_price
entity_type: node
bundle: accommodation
label: Precio
description: 'Precio numérico (Euros) o rango de precios, ej "10-20", "20+". Poner "0" para Donativo. "0 Gratis" para Gratis. Sólo números enteros. '
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      accomodation_room_price: accomodation_room_price
    negate: 0
    target_bundles_drag_drop:
      accomodation_room_number:
        weight: 24
        enabled: false
      accomodation_room_price:
        weight: 25
        enabled: true
      etapa_alternative:
        weight: 26
        enabled: false
      etapa_location:
        weight: 27
        enabled: false
      etapa_map:
        weight: 28
        enabled: false
      etapa_note:
        weight: 29
        enabled: false
      etapa_route:
        weight: 30
        enabled: false
      etapa_stretch:
        weight: 31
        enabled: false
      etapa_text:
        weight: 32
        enabled: false
      image_full_width:
        weight: 33
        enabled: false
      list_content_titles:
        weight: 34
        enabled: false
      list_tags_titles:
        weight: 35
        enabled: false
      media_full_width:
        weight: 36
        enabled: false
      note_location:
        weight: 37
        enabled: false
      note_simple:
        weight: 38
        enabled: false
      paragraphs_pack_node_list:
        weight: 39
        enabled: false
      paragraphs_pack_taxonomy_list:
        weight: 40
        enabled: false
      related_content:
        weight: 41
        enabled: false
      related_terms:
        weight: 42
        enabled: false
      section_text:
        weight: 43
        enabled: false
      simple_text:
        weight: 44
        enabled: false
      text_links:
        weight: 45
        enabled: false
      text_small_image:
        weight: 46
        enabled: false
field_type: entity_reference_revisions
